/* CSS Document */


/******** PAGETOP ********/

*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; *behavior: url(scripts/boxsizing.htc);
}

body {
	background-image: none;
}

p,
li {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
}

#dialog,
#dialog2,
#dialog3 {
	display: none !important;
}

.red {
	background-color: #FF4D4D;
}

.walkCycle,
.officialApp,
.bigLogo {
	text-align: center;
}

.walkCycle img,
.officialApp img,
.bigLogo img {
	width: 90%;
}

.bigLogo {
	margin-top: 85px;
}

.officialApp {
	margin-top: 50px;
}

.walkCycle {
	height: 122px;
	margin-top: 50px;
}

.bigLogo img {
	max-width: 429px;
	width: 90%;
	height: auto;
}

.officialApp img {
	max-width: 220px;
}

.walkCycle img  {
	max-width: 936px;
	height: auto;
}

h1 {
	font-size: 50px;
	text-transform: uppercase;
	text-align: center;
}

.wrapper {
	padding: 50px 0;
	width: 100%;
}

.red h1 {
	color: #FFFFFF;
}

h1 img {
	position: absolute;
	margin-left: 80px;
}

.red h1 img {
	margin-left: -80px;
}

.trailer {
	background-image: url(images/tablet_bg.png);
	background-repeat: no-repeat;
	background-position: center 144px;
}

.touchGallery {
	width: 650px;
	height: 423px;
	margin: 70px auto 90px auto;
	-webkit-transform: translateX(-20px);
	-ms-transform: translateX(-20px);
	-o-transform: translateX(-20px);
	transform: translateX(-20px);
}

.embeddedVideo {
	display: block;
	width: 100%;
	height: 100%;
}

.rating .star {
	background-image: url(images/star_white.png);
	width: 19px;
	height: 17px;
	margin-right: 2px;
	display: inline-block;
}

.reviewsWrapper {
	text-align: center;
	width: 755px;
	margin: 0 auto;
}

.review {
	width: 185px;
	float: left;
	text-align: left;
	margin-left: 100px;
	font-size: 14px;
	color: #FFFFFF;
	font-style: italic;
}

.review:first-child {
	margin: 0;
}

.review .text {
	display: block;
	font-weight: 600;
}

.review .author {
	opacity: 0.6;
}

.column {
	float: left;
	width: 50%;
	padding: 0 30px;
	margin-top: 70px;
}

.columnInner {
	width: 100%;
	max-width: 390px;
	float: right;
}

.column p {
	line-height: 1.8;
	color: #484848;
}

.column p:first-child {
	margin-top: 0;
}

.column ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.column ul li {
	font-weight: 700;
	margin-bottom: 20px;
}

.appStoreLinks {
	margin-top: 60px;
	text-align: center;
}

.appStoreLink {
	display: inline-block;
	margin-left: 30px;
}

.appStoreLink:hover {
	opacity: 0.9;
}

.appStoreLink:first-child {
	margin: 0;
}

p.fiveStars {
	font-weight: 700;
	margin-top: 30px;
}

p.fiveStars img {
	display: block;
	margin: 10px auto 0 auto;
}

.appStoreLinks.top {
	position: absolute;
	right: 5%;
	top: 40px;
}

.appStoreLinks.top .appStoreLink {
	display: block;
	margin: 15px 0;
}

.screenshotGrid {
	max-width: 1310px;
	margin: 50px auto 0 auto;
	width: 100%;
	text-align: center;
}

.screenshotWrapper {
	display: inline-block;
	padding: 10px;
	max-height: 258px;
	width: 30%;
	margin: 1.5%;
	-webkit-box-shadow: 4px 4px 1px rgba(0, 0, 0, 0.16);
	box-shadow: 4px 4px 1px rgba(0, 0, 0, 0.16);
}

.screenshotWrapper img {
	width: 100%;
	height: auto;
}

.facebookLike {
	position: fixed;
	left: 15px;
	top: 15px;
}

@media (max-width: 1000px) {

	.appStoreLinks.top {
		position: static;
	}

	.appStoreLinks.top .appStoreLink {
		display: inline-block;
		margin: 0 0 0 30px;
	}

	.appStoreLinks.top .appStoreLink:first-child {
		margin: 0;
	}

	.walkCycle {
		height: auto;
	}

	.trailer {
		background-image: none;
	}

	.touchGallery {
		width: 80%;
		height: 330px;
		-webkit-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}

	.reviewsWrapper {
		width: 80%;
	}

	.review {
		width: 30%;
		margin-left: 5%;
	}

}

@media (max-width: 750px) {

	h1 {
		font-size: 35px;
		padding: 0 30px;
	}

	h1 img {
		display: none;
	}

	.review {
		width: 100%;
		float: none;
		margin: 30px 0;
	}

	.review .text {
		margin: 10px 0 4px 0;
	}

	.review .author {
		margin: 0;
	}

	.screenshotWrapper {
		display: block;
		width: 290px;
		margin: 30px auto;
	}

	.appStoreLinks.top .appStoreLink,
	.appStoreLink {
		display: block;
		margin: 10px 0;
	}

	.column {
		float: none;
		width: 80%;
		padding: 0;
		margin: 50px auto 0 auto;
	}

	.columnInner {
		width: 100%;
		max-width: none;
	}

	.facebookLike {
		position: static;
		margin-top: 30px;
		text-align: center;
	}

	.wrapper.appStore .appStoreLinks {
		margin-top: 30px;
	}

	.bigLogo {
		margin-top: 35px;
	}

	.touchGallery {
		margin: 40px auto;
		height: 180px;
	}

}